<div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel1" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title" id="myModalLabel1">Convenios por {{message}}</h4>
      </div>
      <br/>
      <br/>
      <!-- input de busqueda jautocomplete-->
      <div class="modal-body">
        <form class="form-horizontal" role="form">
          <div class="form-group">
            <label for="inputBusqueda" class="col-sm-2 control-label">Busqueda</label>
            <div class="col-sm-10">
              <input type="text"  name="inputBusqueda" [(ngModel)]="easybusqueda" placeholder="{{message}}" class="form-control" id="inputBusqueda" style="width:300px;text-transform:uppercase;"
              onkeyup="javascript:this.value=this.value.toUpperCase();" />
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>

<!-- ///////////////////////////PANEL RIGHT//////////////////////// -->

